/* -- Typography pp. 42-49 ------------------------------------------------------------ */
/* -- headings */
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 0.34em 0;
	padding: 0;
	font-weight: bold;
	color: #2266ab; /* default colour scheme */
}
h1 {
	font-size: 2em;
	color: #c70000;
	padding: 0 0 0.2em 0;
	margin-bottom:0.36em;
}
h1 span {
	line-height: 1em;
	color: #666;
}
h2 {
	font-size: 1.63em;
	padding-top: 0.1em;
}
h3 {
	font-size: 1.36em;
	/*padding-left: 10px BT SME 2005-12 RJB commented out to correct in A-Z */ 
}
h4 {
	font-size: 1.09em;
	/*padding-left: 10px BT SME 2005-12 RJB commented out to correct in A-Z */
}
.genericContent h4, .priceHeaderInner h4 {
	color:#000;
}
h4.variant {
	color:#A60008;
	padding: 0 0 5px 0;
	font-size: 1em;
}

h5 {
	font-size: 1em;
	margin-bottom:0.15em;
}
/* h5 used in lower left-hand navigation when not followed by a list */
h5.no-child {
	padding-bottom:1.2em;
}
h6 {
	font-size: 1em;
	color: #666;
}
/* -- paragraph */
p {
	margin: 0 0 0.7em 0;
	line-height: 1.4em;
}
p a {
	font-weight: bold
}
p.promotion-list-sibling {
	margin-bottom: 3px;
}
p.promotion-list-sibling-two-cols {
	margin-bottom: 3px;
}
#categoryPromotion p.promotion-list-sibling {
	width: 200px
}
#categoryPromotion p.promotion-list-sibling-two-cols {
	margin-bottom: 0;
	width: 440px
}
p.last, p.only {
	margin-bottom:1.5em;
}
p.link-following-list {
	line-height: 1em;
	margin-top:-0.4em;
}
p.following-blockquote {
	/*padding-bottom:1em;*/
}
div.genericContent h2 {
	padding-top:0.5em;
}
div.genericContent h2.first {
	padding-top:0;
}
div.genericContent h3 {
	padding-top:0.6em;
}
div.genericContent h3.first {
	padding-top:0;
	line-height:1.1em;
}
div.genericContent h4 {
	padding-top:0.5em;
}
div.genericContent h4.first {
	padding-top:0.8em;
}
#page_content_footer_footnotes p {
	font-size: 0.9em;
	padding-bottom:1em;
}
#page_content_footer_special_conditions h6 {
	font-size: 0.9em;
	padding-bottom:1em;
	font-weight:normal;
}
#page_content_footer_special_conditions ol li {
	font-size: 0.9em;
	padding-left:1.8em;
}
.intro {
	font-size: 1.09em;
}
.introHub {
	font-size: 1.27em;
}
span, td {
	line-height: 1.4em;
}
/* -- lists */
ul, ol {
	margin: 0 0 1em 0;
	padding-left: 0;
}
ul li {
	margin: 0 0 0 1.4em;
	padding-left: 0;
	line-height: 1.4em;
}
ol li {
	margin: 0 0 0 2.2em;
	padding-left: 0;
	line-height: 1.4em;
}
/* -- colours */
.darkText {
	color: #666666;
}
.lightText {
	color: #999999;
}
.blackText, .black {
	color: #000000;
}
.alertText, .alert {
	color: #f00;
}
div.containerBRight h3.variant { color: #06C; }
/* -- sizes */
.fontSize1 {
	font-size: 1.63em; 
}
.fontSize2 {
	font-size: 1.36em;
}
.fontSize3 {
	font-size: 1.09em;
}
.fontSize4 {
	font-size: 1em;
}

.big {
	font-size: 1.1em;
}
.small {
	font-size: 0.905em;
/*	position: relative;
	top: -8px;
	margin-bottom: -8px;*/
}

/* -- weight */
.bold {
	font-weight: bold;
}
/* -- abbreviations */
acronym, abbr {
	border-bottom: 1px dotted #0066cc;
}
/*-- empahasis */
.emphasis {
	font-weight: bold;
}
.emphasisHigh {
	font-weight: bold;
	color: #000;
}
.emphasisTable {
	color: #000;
}
p.banner{
	padding-bottom:5px;
}
p.spaceTop{
	margin-top:7px;
}
/* -- az */
.az {
	margin-top:0;
}

/* -- icon Mac */
p.iconMac{
	margin:-4px 0 5px; 0;
}
p.iconMacFindOut{
	margin-bottom:12px;
}
/* 404 page */
#eComm404 {
	margin-bottom:20px;
}
#eComm404 .col {
	float:left; 
	width:180px;
	margin-right:10px;
}
#eComm404 h2 {
	color: #C70000; 
	font-size:1.3em;
}
#eComm404 ul li {
	list-style:none;
	margin-left:0;
}
#eComm404 .clear { 
	clear:both;
} 